msgid ""
msgstr ""
"Translation-Revision-Date: 2021-06-11 23:52:05+00:00\n"
"Content-Type: text/plain; charset=utf-8\n"
"X-Generator: babel-plugin-makepot\n"
"Language: zh_CN\n"

#: gutenberg/blocks/layout/components/builder-modal/builder-modal.jsx:148
msgid "Edit Layout Block"
msgstr "编辑布局块"

#: gutenberg/blocks/layout/edit.jsx:109
msgid "Link to external URL is disabled when you are editing in Block Editor."
msgstr "在块编辑器中进行编辑时，将禁用链接到外部URL。"

#: gutenberg/blocks/layout/edit.jsx:1100
msgid "Close"
msgstr "关"

#: gutenberg/blocks/layout/edit.jsx:1128
msgid "Select Layout"
msgstr "选择布局"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Disabled"
msgstr "残"

#: gutenberg/blocks/layout/edit.jsx:121
msgid "Form submission is disabled in Layout Block preview area"
msgstr "布局块预览区域禁用表单提交"

#: gutenberg/blocks/layout/edit.jsx:165
msgid ""
"You do not have permission to access Divi Library. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr "您无权访问Divi Library。在Divi>角色编辑器页面编辑您的功能或联系您的站点管理员。"

#: gutenberg/blocks/layout/edit.jsx:165
msgid "Cannot Access Divi Library"
msgstr "无法访问Divi Library"

#: gutenberg/blocks/layout/edit.jsx:188
msgid ""
"You do not have permission to use Visual Builder. Edit your capabilities at Divi "
"> Role Editor page or contact your site administrator."
msgstr "您无权使用Visual Builder。在Divi>角色编辑器页面编辑您的功能或联系您的站点管理员。"

#: gutenberg/blocks/layout/edit.jsx:188
msgid "Cannot Open Visual Builder"
msgstr "无法打开Visual Builder"

#: gutenberg/blocks/layout/edit.jsx:385
#: gutenberg/stores/library-store.js:221
msgid "An Error Occurred"
msgstr "发生错误"

#: gutenberg/blocks/layout/edit.jsx:439
msgid "Build New Layout"
msgstr "构建新布局"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Cancel Layout Editing"
msgstr "取消布局编辑"

#: gutenberg/blocks/layout/edit.jsx:450
msgid "Edit Layout"
msgstr "编辑布局"

#: gutenberg/blocks/layout/edit.jsx:461
msgid "Change Layout"
msgstr "更改布局"

#: gutenberg/blocks/layout/edit.jsx:461
#: gutenberg/components/divi-library/divi-library.jsx:284
msgid "Load From Library"
msgstr "从库中加载"

#: gutenberg/blocks/layout/edit.jsx:471
msgid "Clear Layout"
msgstr "清晰的布局"

#: gutenberg/blocks/layout/edit.jsx:481
msgid "Refresh Layout"
msgstr "刷新布局"

#: gutenberg/blocks/layout/edit.jsx:769
#: gutenberg/blocks/layout/layout.js:18
msgid "Divi Layout"
msgstr "Divi布局"

#: gutenberg/blocks/layout/edit.jsx:770
msgid "Load a layout from the Divi Library or build a new Divi layout"
msgstr "从Divi库加载布局或构建新的Divi布局"

#: gutenberg/blocks/layout/edit.jsx:816
msgid "Preview"
msgstr "预习"

#: gutenberg/blocks/layout/info.js:4
msgid ""
"Insert a Divi layout from your Divi Library or create a new Divi layout on this "
"page."
msgstr "从您的Divi库中插入一个Divi布局或在此页面上创建一个新的Divi布局。"

#: gutenberg/blocks/layout/layout.js:21
msgid "Divi"
msgstr "Divi"

#: gutenberg/blocks/layout/layout.js:21
msgid "Layout"
msgstr "布局"

#: gutenberg/blocks/layout/layout.js:21
msgid "Builder"
msgstr "生成器"

#: gutenberg/components/divi-library/divi-library.jsx:285
msgid "Layout Details"
msgstr "布局细节"

#: gutenberg/components/divi-library/divi-library.jsx:57
msgid "API Key"
msgstr "API密钥"

#: gutenberg/components/divi-library/divi-library.jsx:58
msgid "Authentication Required"
msgstr "需要验证"

#: gutenberg/components/divi-library/divi-library.jsx:59
msgid "Import estimated time remaining: %smin"
msgstr "导入预计剩余时间： %s分钟"

#: gutenberg/components/divi-library/divi-library.jsx:61
msgid "Premade Layouts"
msgstr "预制布局"

#: gutenberg/components/divi-library/divi-library.jsx:62
msgid "Submit"
msgstr "提交"

#: gutenberg/components/divi-library/divi-library.jsx:63
msgid "Username"
msgstr "用户名"

#: gutenberg/components/divi-library/divi-library.jsx:64
msgid "Your Existing Pages"
msgstr "您现有的页面"

#: gutenberg/components/divi-library/divi-library.jsx:65
msgid "Your Saved Layouts"
msgstr "您保存的布局"

#: gutenberg/components/divi-library/divi-library.jsx:66
msgid "$noAccount"
msgstr "$ noAccount"

#: gutenberg/components/sidebar/sidebar.js:104
msgid "Content Width"
msgstr "内容宽度"

#: gutenberg/components/sidebar/sidebar.js:105
msgid "Modify editor content width to match front end content width."
msgstr "修改编辑器内容宽度以匹配前端内容宽度。"

#: gutenberg/components/sidebar/sidebar.js:70
msgid "Divi Settings"
msgstr "Divi设置"

#: gutenberg/controller.js:92
msgid "Use The Divi Builder"
msgstr "使用Divi Builder"

#: gutenberg/controller.js:97
msgid "Return To Default Editor"
msgstr "返回默认编辑器"

#: gutenberg/stores/library-store.js:103
msgid "Failed to load your existing layouts. Please try again later."
msgstr "无法加载现有布局。请稍后再试。"